import * as Yup from 'yup';

export const AreaFormSchema = Yup.object({
  name: Yup.string().required('Nama wajib diisi!'),
});

export const UpdateAreaFormSchema = AreaFormSchema;

export type AreaFormValues = Yup.InferType<typeof AreaFormSchema>;
